@media screen and (max-width: 767px) {
    .inner-block {
        width: 300px;
    }

    .header-section {
        padding: 30px 0;
        background: #5f5f5e;
    }

    .header-section .inner-block {
        padding: 0;
    }

    .logo {
        display: none;
    }

    .private-office {
        padding: 30px 0 0;
        float: none;
    }

    .head-menu-link {
        display: inline-block;
        font-family: "Pfbeausanspro-sebold", sans-serif;
        font-size: 38px;
        text-transform: uppercase;
        color: #fff;
        line-height: 28px;
        text-decoration: none;
        padding: 0 0 0 70px;
        position: relative;
    }

    .head-menu-link:after {
        content: "";
        width: 46px;
        height: 16px;
        display: block;
        border-top: 6px solid #fff;
        border-bottom: 6px solid #fff;
        position: absolute;
        top: 0;
        left: 0;
    }

    .head-menu-link:before {
        content: "";
        width: 46px;
        height: 6px;
        display: block;
        position: absolute;
        top: 11px;
        left: 0;
        background: #fff;
    }

    .private-office input {
        width: 100%;
        float: none;
        text-align: left;
        padding: 0 25px;
        margin: 15px 0 0 0;
    }

    .private-office .gray-button {
        float: none;
        width: 100%;
        color: #5f5f5e;
        margin: 15px 0 0 0;
        background: #fff;
    }

    .private-office .right-side {
        width: 100%;
        padding: 15px 0 0 0;
        margin: 0;
        float: none;
        text-align: center;
    }

    .private-office .right-side a {
        color: #fff;
    }

    .private-office .right-side .green-button {
        width: 100%;
    }

    .sidebar {
        width: 100%;
        padding: 10px 0;
        float: none;
        background: none;
    }

    .sidebar ul li a {
        height: 74px;
        font-size: 16px;
        line-height: 20px;
        position: relative;
        padding-left: 75px !important;
        padding-right: 35px !important;
        background-size: 34px !important;
    }

    .sidebar ul li a:after,
    .sidebar ul li a:before {
        content: "";
        width: 20px;
        height: 3px;
        display: block;
        position: absolute;
        right: 10px;
        bottom: 29px;
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        background: #fff;
    }

    .sidebar ul li a:before {
        bottom: auto;
        top: 29px;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .sidebar ul li a.active:before {
        top: 36px;
        bottom: auto;
        -moz-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
        -webkit-transform: rotate(-40deg);
        -o-transform: rotate(-40deg);
        transform: rotate(-40deg);
    }

    .sidebar ul li a.active:after {
        top: 36px;
        bottom: auto;
        right: 24px;
        -moz-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
        -webkit-transform: rotate(40deg);
        -o-transform: rotate(40deg);
        transform: rotate(40deg);
    }

    .sidebar ul li .drop-box a:after,
    .sidebar ul li .drop-box a:before {
        display: none;
    }

    .sidebar ul li .drop-box {
        padding: 5px 0 0 0;
    }

    .sidebar ul li .drop-box li,
    .sidebar ul li .drop-box li .drop li {
        padding: 5px 0 0;
        border: none;
    }

    .sidebar ul li .drop-box li a {
        width: auto;
        height: 60px;
        display: block;
        line-height: 60px;
        padding: 0 15px 0 75px !important;
        background: #cbcbcb;
    }

    .sidebar ul li .drop-box li a:after {
        display: none;
    }

    .sidebar ul li .drop-box li .drop {
        border: none;
    }

    .sidebar ul li .drop-box li a:hover,
    .sidebar ul li .drop-box li a.active {
        color: #219d9b;
        background: #5f5f5e;
    }

    .carousel {
        display: none !important;
    }

    .special-links {
        margin: 0;
    }

    .special-links a {
        width: 100%;
        margin: 0 0 20px !important;
        float: none;
    }

    .special-links a img {
        width: 100%;
    }

    .news-line {
        padding: 0;
    }

    .news-line .news-preview {
        width: 100%;
        float: none;
        padding: 0;
        margin: 0 0 25px 0;
    }

    .news-line .button-line {
        text-align: left;
        padding: 0;
    }

    .partners-slider {
        display: none;
    }

    .registration {
        width: auto;
        padding: 15px;
        margin: 30px 0 0 0;
    }

    .registration .title {
        font-size: 36px;
        padding: 0 0 15px;
    }

    .registration .top-link {
        padding: 0 0 10px;
    }

    .capture input {
        float: none;
        margin: 10px 0 0;
    }

    .capture .capture-number {
        float: none;
    }

    .registration .button-line {
        padding: 15px 0 0 0;
    }

    .registration .button-line .red-button {
        width: 100%;
    }

    .cont {
        width: 100%;
        padding: 20px 0 0 0;
        float: none;
    }

    .alphabet {
        text-align: center;
        padding: 0 0 20px;
    }

    .people-preview figure {
        width: 100%;
        float: none;
    }

    .people-preview .info {
        width: auto;
        float: none;
        padding: 15px 0 0;
    }

    .title-line {
        margin: 15px 0;
    }

    .clip-list {
        padding: 0;
    }

    .diploma-list ul li {
        float: none;
        padding: 0 0 20px !important;
    }

    .diploma-list ul li a {
        display: inline-block;
    }

    .about .row figure.left {
        width: 100%;
        float: none;
    }

    .about .row figure.left img {
        width: 100%;
    }

    .about .row .right-side {
        width: 100%;
        float: none;
        padding: 15px 0 0;
    }

    .about ul {
        padding: 0;
    }

    .about .file-line {
        padding: 20px 0 0;
    }

    .file-line a {
        margin: 15px 0 0;
    }

    .contacts-line .call-icon {
        margin: 0 0 20px;
    }

    .contacts-line {
        padding: 0 0 20px;
    }

    .footer-spacer {
        height: 130px;
    }

    .footer-section {
        height: 100px;
        line-height: 16px;
        text-align: left;
        padding: 10px 0;
        margin: -100px 0 0 0;
    }

    .social {
        float: left;
    }
    .social a {
        text-align: center;
        width: 48px;
        height: 48px;
        float: left;
        background: #fff;
        border: 1px solid #ccc;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.1);
        border-radius: 24px;
        margin: 0 10px 10px 0;
        padding: 6px;
        color: #000;
    }
    .github a:hover {
        background: #191919;
        color: #fff;
    }
    .youtube a:hover {
        background: #c4302b;
        color: #fff;
    }
    .google-pluse a:hover {
        background: #dd4b39;
        color: #fff;
    }
    .twitter a:hover {
        background: #00acee;
        color: #fff;
    }
    .instagram a:hover {
        background: #3f729b;
        color: #fff;
    }
    .facebook a:hover {
        background: #3b5998;
        color: #fff;
    }
    .skype a:hover {
        background: #00aff0;
        color: #fff;
    }
    .vk a:hover {
        background: #5d84ae;
        color: #fff;
    }
    .odnoklassniki a:hover {
        background: #f93;
        color: #fff;
    }
    .pinterest a:hover {
        background: #c8232c;
        color: #fff;
    }
    .linkedin a:hover {
        background: #0e76a8;
        color: #fff;
    }
    .telegram a:hover {
        background: #249bd7;
        color: #fff;
    }
    .tumblr a:hover {
        background: #34526f;
        color: #fff;
    }
    .windows a:hover {
        background: #125acd;
        color: #fff;
    }
    .whatsapp a:hover {
        background: #50b154;
        color: #fff;
    }
    .weibo a:hover {
        background: #d52b2b;
        color: #fff;
    }
    .dropbox a:hover {
        background: #1087dd;
        color: #fff;
    }
}
